Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84886 - pydoc dies with "not all arguments converted" when you try to run it w/o arguments
Summary: pydoc dies with "not all arguments converted" when you try to run it w/o argu...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: python
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-23 00:17 UTC by Seth Vidal
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-15 19:48:05 UTC


Attachments (Terms of Use)

Description Seth Vidal 2003-02-23 00:17:22 UTC
Description of problem:
pydoc in the python-tools pkg
line 2100 of /usr/lib/python-2.2/pydoc.py
the last instance of 'cmd' needs to be removed. There is one too many and that
one makes no sense.

if you do that it all works.

Comment 1 Mihai Ibanescu 2003-02-24 16:19:59 UTC
Fixed in 2.2.2-24


Note You need to log in before you can comment on or make changes to this bug.